* {
	font-family:Arial;
	font-size:12px;
}

a {
	color: #3b5998;
	text-decoration: none;
}

#cartlogin-container {
	width:100%;
	padding:0px;
	margin:0;
}

#cartlogin-container li {
	list-style-type:none;
	display:inline-block;
	background-size:18px 18px; 
	background-repeat:no-repeat;
	background-position:15px center;
	padding:15px 15px 15px 40px;
	margin:0px;
}

.basket-item-count.multi-currency span.bracket {
	display:none;
}

#cartlogin-container img {
	display:inline;
	margin:-5px 5px -5px 0;
	width: 20px;
	height: 20px;
	border-radius: 15px;
}

#cartlogin-container img.photo-disabled {
	border-radius:0;
}

#cartlogin-container .basket-count-label {
	margin-left:5px;
	display:none;
}

#menu-home { background-image:url('../../img/menu/house.png'); }
#menu-login { background-image:url('../../img/menu/person.png'); }
#menu-basket { 
	background-image:url('../../img/menu/cartsmall.png');
	cursor:pointer;
	border-left:1px solid #EAEAEA;
}
#menu-basket.has-items { 
	background-image:url('../../img/menu/cartfullsmall.png');
}

#menu-account {
	padding:15px !important;
}
#menu-account img {
	display:inline;
	margin:-5px 5px -5px 0;
	width: 20px;
	height: 20px;
	border-radius: 15px;
}

#menu-account img.photo-disabled {
	border-radius:0;
}

#menu-basket .basket-count-label {
	display:none;
}

@media only screen and (min-width:300px) {
	#cartlogin-container .basket-count-label {
		display:inline;
	}
}